<?php 
  /* chamadas aos Objetos tabControl  */
  $flagtabControl = true;
  foreach( $tabControl as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
    $flagtabControl = false;
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
